.region-cal{
	width:150px;        
	float:left;
	padding:10px 10px 10px 20px;
}

.date-heading a{
	font-size:80%;
	color:#911225;
}

.item-list ul li {
	margin:0px;
}

.view .date-nav-wrapper {
	margin:0px;
}
.view .date-nav-wrapper .date-prev{
	padding-top:10px;
	padding-bottom:10px;
}

.view .date-nav-wrapper .date-next{
	padding-top:10px;
	padding-bottom:10px;
}

.view .date-nav-wrapper .date-nav{
	padding:0px;
	margin-bottom:0px;
}

.month{
	text-align:center;
}

.calendar-calendar td a{
	text-decoration:none;
	color:#911225;
}
